display: none !important;.btn[name="web_form_reset"], .item-stock, .rating, .like_icons {display: none !important;}
.menu.middle {display: none !important;}
.basket_count.small {display: none !important;}
.banner.banner_my {
	margin-top: -79px;
    position: relative;
    z-index: 10;
}
.pop_up {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	text-align: center;
}
.bg_pop_up {
	background: #00000078;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.pop_inner {
	position: relative;
	z-index: 2;
	width: 400px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
	margin-top: calc(50vh - 200px);
}
.pop_inner .form_head h4 {
	margin-top: 0;
	line-height: 1.3;
}
.top_big_banners .wrap_tizer {display: none;}
.sections_wrapper .list .item:not(.section_item) .img {display: none;}
.counter_wrapp {
	display: none !important;
	opacity: 0 !important;
	visibility: hidden !important;
}
.item-stock, .description_wrapp .like_icons, .display_list .description_wrapp .wrapp_stockers {display: none !important;}
.display_list .list_item td.image_block, .display_list .list_item td.description_wrapp {vertical-align: middle !important;}
.form_footer .btn[type="reset"] {display: none;}
.bx_filter_popup_result a.btn {
	height: 21px !important;
    font-size: 13px !important;
    padding: 0 10px !important;
    margin-left: 5px !important;
}
input.bx_filter_search_button {
	padding-left: 0 !important;
    padding-right: 0 !important;
}
.partner_success_mess {
	display: none;
	color: green;
	font-weight: bold;
	margin-top: 10px;
}